Willkommen in der Webstatt Zum Webstatt Blog und Stories
Franky Franky am 26.05.06 15:20

Hallo,

ich versuch gerade den Icegenerator 0.5.5 zu installieren. Beim ausführen (von ./configure) tritt allerdings follgender Fehler auf:
checking for open... no
configure: error: required function missing


Wie kann ich diese "open" - Funktion nachinstallieren?
Mein OS ist Suse 9.0.

Gruss

netcup.de Warum gibt es hier Werbung?
Snake am 26.05.06 15:22

libc is drauf?

Franky Franky am 26.05.06 15:27

Jap, ist drauf.

Snake am 26.05.06 16:17

Quote
=========== REQUIREMENTS ============
* Linux 2.x/FreeBSD/NetBSD/MacOS/Solaris/OpenBSD.
* You have to install libshout2. You can find it at http://www.icecast.org/download.html.
* For ID3 support, you have to install id3lib. You can find it at http://id3lib.sourceforge.net


haste drauf?

Franky Franky am 26.05.06 16:38

Stell gerade fest das die libc doch noch nicht drauf ist. War wohl'n anderer Server..

Ich hab mir das Paket "glibc-2.3.6a.tar.gz" gesaugt, entpackt und wolltes es ausführen..
./configure
configure: error: you must configure in a separate build directory


Danke schonmal ^^

milahu milahu am 26.05.06 17:37

Quote
you must configure in a separate build directory

Mach das doch einfach..?
also mkdir foo && cd foo && ../configure

Creative Commons Lizenzvertrag
Alle Inhalte des Webstatt-Archivs stehen unter einer Creative Commons Namensnennung - Weitergabe unter gleichen Bedingungen 3.0 Unported Lizenz.

Impressum & Kontakt